body {
background: #F7FFF8;
}

.main {
	font-family: Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif;	
}

.header {	
	border-top: 3px solid black;
	border-bottom: 3px solid black;
	padding: 1em 1em;
}

.logo {
	 display:block; width:auto; margin:0 auto
}

.container {
	width:auto;
}

.left_col {
	width: 200px;
	height: 800px;
	float: left;
	border-right: black 2px solid;
}

.text {
	display: block;
	width: 900px;
	height: 800px;
	float: left;
	text-align: center;
	padding-top: 1em;
	padding-left: 3em;
	padding-right: 3em;
}

.textbox {
	display: block;
	width: auto;
}
.footer {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	display: block;
	text-align:center;
	width: auto;
	font-size: x-small;
}

.post_container {
	clear:both;
}
@media (max-width: 1589px){
}
